! @(#)overerr.prg	17.1.1.1 (ES0-DMD) 01/25/02 17:46:13
! +++++++++++++++++++++++++++++++++++++++++++++++++++++++
!.IDENTIFICATION: OVERERR.PRG
!.PURPOSE: MIDAS procedute to overplot error bars contained in a table
!.USE:     executed via OVERPLOT/ERROR table [col1 [col2]] col3 [bar]
!          where
!          table: MIDAS table
!          col1:  column 1 of the table (x-coordinates)
!          col2:  column 2 of the table (y-coordinates)
!          col3:  the error column of the table
!          bar:   integer number indicating the type of error bar
!.AUTHOR:  Rein H. Warmels  ESO - Garching    
!.VERSION: 861203 RHW creation
! ----------------------------------------------------------------------
DEFINE/PARAM P1 ? TABLE "Enter table name:"
DEFINE/PARAM P5 6 NUMBER
DEFINE/PARAM P6 Y C
WRITE/KEYW INPUTI/I/1/1 {P5}                          ! orientation of error bar
WRITE/KEYW INPUTC/C/1/1 {P6}                          ! cross bar at the end
!
RUN MID_EXE:OVERERR
@ sendplot
